{

	font-family: "vardana", sans-serif;
	font-size: 20px;
}

#ken-ken {

		font-size: 50px;
}

.task-one {
	background: skyblue;
}

li[target="_blank"] {

		border: 1px solid;
}


h4 + img {

	height: 100px;
	border-width: 300px;
	border-radius: 150px;
}

 ul ~ p {

    text-align: center;

}

body > section > ul > li {
	
	letter-spacing: 5px;
	list-style: none;

}